gauge
区分
JVN番号
タイトル
JVN
深刻度
最終更新日
CVE番号
New
JVNDB-2006-000070

Oracle PL/SQL におけるアクセス制限回避の脆弱性 (PLSQL01)

7.5
2007/04/01 00:00
CVE-2006-0435

JVNDB-2006-000070

Oracle PL/SQL におけるアクセス制限回避の脆弱性 (PLSQL01)
概要
Oracle 製品の mod_plsql (ModPL/SQL for Apache) には、特定の文字を含むパッケージ名がリクエストされた場合に、排除リストとのマッチングによるブロックが回避され、本来アクセスが許可されていないパッケージやプロシージャにアクセスされてしまう脆弱性 (PLSQL01) が存在します。
想定される影響と対策
第三者が細工した HTTP リクエストを Web サーバに送りつけることで、バックエンドで動作するデータベースを不正に操作されてしまう可能性があります。
JVNDB-2006-000070は、ベンダより正式な対策が公開されています。ベンダ情報を参照して適切な対策を実施してください。
JVN情報 ※( )内はCVSS v3の値
深刻度7.5N/A
CVECVE-2006-0435
公表日2006/01/25 00:00
登録日2007/04/01 00:00
更新日2007/04/01 00:00
CVSS v2情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。